meta.author.name
================

The name of the author/maintainer of the subscription list.

No normalization is performed, although leading and trailing whitespace characters are stripped off.

..  rubric:: Comes from

*   ``/opml/head/ownerName``
